<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8"></meta>
    <title>Use of Promise</title>
  </head>
  <body>
    <div id="div1">
      <div id="div2">

      </div>
      <div id="div3">

      </div>
    </div>
    <script src="jquery.js" charset="utf-8"></script>
    <script src="promise.js" charset="utf-8"></script>
  </body>
</html>
